﻿.title-page {
    color: #fff;
    position: relative;
    padding: 5px;
    font-size: 2em;
    height: auto;
    margin: 0 auto;
    text-align: center;
    background: #0081c8;
    background: 0 0\9;
    background: rgba(0, 129, 200, .8);
    zoom: 1;    
    z-index: -2;
}
.title-page span{
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.main-div-page {
    background-color: #036596;
    min-height: 500px;
    padding: 0 0 1.5% 0;
    display: block;
    width: 100%;
}

.img-center-page {
    text-align: center;
}

.img-page {
    display: block;
    max-width: 100%;
    height: auto;
}

.page-text {
    color: #fff;
    margin-top: 1%;
    width: 100%;
    margin-bottom: 1.5%;
}
.page-text>ol {
    list-style-type: none;
    display: inline-table;
    margin: 0;
    padding: 0;
}
.page-text>ol>li {
	display: inline-block;
	width: 24%;
    padding: 0 5px;

}
.page-text>ol>li>table {
    display: table;
    width: 100%;
    margin-bottom: 1rem;
}
.page-text>ol>li>table tbody tr td img{
    max-width: 100%;
    height: auto;
}
.page-text>ol>li>table tbody tr td {
    padding-left: 10px;
}
    .page-text > table > tbody > tr > td > table > tbody > tr > td p {
        padding: 10px;
        margin: 0px;
    }

    .page-text > table {
        display: inline-block;
    }
.page-text>div>table.col-sm-3{
    margin-left: 6%;
    margin-top: 10px;
}
.page-text>div>table>tbody>tr>td>img{
    width: 100%;
    height: auto;
}

.accordion {
    overflow: hidden;
    padding-top: 1.5%;
}

    .accordion section.accordion-section {
        position: relative;
        margin: 0 auto;
        color: #FFF;
        text-align: left;
    }

        .accordion section.accordion-section h2.accordion-section-title {
            width: 100%;
            transition: all linear .1s;
            text-align: center;
            background: url(../img/accordion-arrows.png) 10px 10px no-repeat #084E77;
            padding: 14px 22px;
            font-size: 1.5em;
            height: 50px;
            line-height: 1em;
            margin: 0 0 10px;
            cursor: pointer;
        }

    .accordion .accordion-section-content {
        position: relative;
        padding: 10px 10px 20px;
        margin: 0 auto;
        text-align: left;
        display: none;
    }

    .accordion section.accordion-section .accordion-section-title.active {
        background: url(../img/accordion-arrows.png) 10px -55px no-repeat #017CB8;
        background-color: #017CB8;
        text-decoration: none;
    }

.categories-container {
    position: relative;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 2%;
    margin-left: auto;
    transition: all .5s;
    -webkit-transition: all .5s;
}

#DetailModal .modal-content {
    display: block;
    color: white !important;
    min-width: 30vw;
    min-height: 25vh;
    max-height: 95vh;
    overflow: auto;
    background-color: #1fa3c6;
}

    #DetailModal .modal-header button span {
        float:right;
    }

    #DetailModal .modal-header .modalImg {
        width: 100px;
    }
#DetailModal .modal-header h5 {
    position: absolute;
    padding-left: 110px;
}
#DetailModal .modal-dialog {
    width: 33%;
    max-width: 80%;
    top: 5%;
    /*height: 71vh;*/
    max-height: 100vh;
    position: relative;
    overflow: auto;
}

.reqModalInfo {
    position: unset !important;
    padding-left: 0px !important;
}

@media screen and (max-width: 1025px) {
    #DetailModal .modal-dialog {
        width: 90% !important;
    }
}

#DetailModal .modalDialogMax {
    max-width: 100%;
    max-height: 90%;
    width: 100%;
    height: 90%;
    top:0px;
    left:0px;
}

    #DetailModal .modalDialogMax .modal-content {
        max-height: 100vh;
    }

#DetailModal .modal-content .btn-secondary {
    background-color: #0d6b7a;
}

.szItemContent {
    width: 172px;
    /*height: 72px;*/
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 108px;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.content iframe {
    width: 172px;
    height: 72px;
}
.category-button-group {
    padding: 2% 0 0;
    color: #fff;
    margin-bottom: 20px;
    width: 100%;
    display: inline-block;
}

.ddlCategories {
    display: none;
    margin: 10px auto;
    background: #fff;
    height: 30px;
    font-size: 14px;
    width: 100%;
}

.category-button.is-checked {
    color: #fff;
    background-color: rgba(1, 147, 198, .8);
}

.category-button {
    text-align: left;
    display: block;
    float: left;
    width: 25%;
    padding: .5em 1em;
    background: 0 0;
    border: none;
    color: #fff;
    font-family: sans-serif;
    font-size: 13px;
    cursor: pointer;
    outline: 0;
}

.category-button-group .category-button {
    outline: none;
    text-align: left;
    border-radius: 5px;
}

.category-button:hover {
    color: #fff;
    background-color: rgba(1, 147, 198, .3);
}

.categories-container .grid-container {
    position: relative;
    width: 100%;
}

.element-item {
    color: white;
    width: 32%;
    margin: 0.5%;
    height: 160px;
    cursor:pointer;
}

    .element-item .img-wrapper {
        float: left;
        display: inline-block;
        width: 32%;
        min-height: 160px;
        background-color: #fff;
        position: relative;
    }

        .element-item .img-wrapper img {
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            display: inline-block;
            margin: auto;
            position: absolute;
            width: 100%;
            height: auto;
        }

    .element-item .category-text {
        position: relative;
        bottom: 0px;
        padding: 10px 8px;
        width: 68%;
        min-height: 160px;
        float: right;
        display: table-cell;
        background: rgba(0, 126, 172, 1);
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

        .element-item .category-text .title {
            font-weight: 300;
            margin: 0px;
            letter-spacing: 0px;
            line-height: 20px;
            text-align: left;
            font-size: 18px;
            width: 100%;
            padding-bottom: 5%;
        }

        .element-item .category-text .content {
            color: #75c5e0;
            font-size: 12px;
            text-align: left;
            display: block;
        }

        .element-item .category-text a.content:hover{
            color: #75c5e0;
        }


#categories .element-item h3 a {
    color:white;
}

#categories .element-item h3 a:hover {
    text-decoration: underline;
}

.imageInfo-container {
    display: inline-block;
    width: 50%;
    float: left;
    margin: 2% 0;
}

    .imageInfo-container a {
        color: white;
        text-decoration: underline;
    }

.image-container {
    text-align: center;
    background-color: #fff;
}

    .image-container img {
        position: relative;
        width: 80%;
        height: auto;
        margin: 20% 10%;
    }

.login-form .pdfLink img {
    padding-bottom: 6px;
}

 .pdfLink {
display: inherit!important;
}

.jumbotron {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.content-info h2 {
    color: #FFF;
    text-align: left;
    margin: 0;
    font-size: 2em;
}

.column {
    float: left;
    width: 45%;
    margin-left: 5%;
}

.dynamic-img {
    width: 100%;
    display: inline-block;
}

    .dynamic-img #divDynamicImage {
        width: 31.3%;
        float: left;
        height: 250px;
        overflow: hidden;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 2%;
    }

    .dynamic-img img {
        width: 100%;
        height: auto;
    }

input[type="submit"], input[type="button"] {
    padding: 0 30px;
    width: auto;
    right: 6%;
    cursor: pointer;
    color: white;
    background-color: #03a9f4;
    font-size: 1em;
    height: 30px;
    border: none;
    border-radius: 5px;
}

    input[type="submit"]:hover {
        background-color: #03c8f4;
    }

.carousel {
    position: relative;
}

.carousel-item > img {
    max-height: 200px;
    max-width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slideImage {
    max-height: 200px;
    width: auto;
}

.delimitador {
    width: 560px;
    margin: auto;
    padding: 20px;
}
/* El contenedor con el padding-top crea el tamaño del vídeo */
.contenedor {
    height: 0px;
    width: 100%;
    max-width: 560px; /* establecemos el ancho máximo */
    padding-top: 56.25%; /* Relación: 16/9 = 56.25% */
    position: relative;
}
/* El iframe se adapta al tamaño del contenedor */
.iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}

@media screen and (max-width: 1023px) {
    .page-text>table{
        display: inline-block;
        margin-left: 4%;
    }
	.page-text>ol>li {
    width: 33%;
    padding: 0 10px;
  }
}

@media screen and (max-width: 991px) {
    .ddlCategories {
        display: block;
    }

    .category-button-group {
        display: none;
    }

    .element-item {
        width: 32%;
    }

    .imageInfo-container {
        float: none;
        width: 90%;
    }
	.page-text>ol>li {
    width: 33%;
  }
}

@media screen and (max-width: 767px) {
    .element-item {
        width: 100%;
    }
    .page-text>table{
        display: inline-block;
        margin-left: 8%;
    }
	.page-text>ol>li {
    width: 49%;
  }
}

@media screen and (max-width: 450px) {
    .page-text>table{
        display: inline-table;
        margin-left: 5%;
        width: 90% !important;
    }
    
	.page-text>ol>li {
        width: 95%;
      }

    .page-text p {
        text-align: left !important;
    }
}
.table td, .table th {
    padding: 0px;
    border-top: none;
    border-bottom: 4px solid #036596;
}
.element-item .img-wrapper img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-block;
    margin: auto;
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

body {
    background-image: url(../Img/bg/bg_lost_found.jpg);
    background-attachment: fixed;
    background-position: top;
    background-size: contain;
}

.head-form {
    width: 100%;
    display: table-row;
    height: 35vh;
}

@media only screen and (max-width:940px) {
    body {
        background-image: none;
    }
}

.section-title {
    margin: 5% 0;
}

.column-container {
    background-color: #036596;
    padding: 0 0 5% 0;
    display: block;
    width: 100%;
}

.column h2 {
    border-bottom: 1px solid #9fbccc;
    font-size: 1.5em;
    width: 100%;
}

.info-banner {
    width: 100%;
    padding: 1% 0;
    display: inline-block;
    text-align: center;
    font-size: 2em;
    background-color: rgba(0,200,0,.3);
}

.head-form h1 {
    vertical-align: middle;
    display: table-cell;
    font-size: 4em;
}

.column {
    display: inline-block;
    width: 48%;
    margin: 0 1%;
    float: left;
}

.modal-body .column {
    width:unset;
}

.control-group {
    display: inline-block;
    width: 100%;
    margin-bottom: 3%;
}

.column input, .column select, .column textarea {
    width: 100%;
    height: 30px;
    border: none;
    border-radius: 5px;
    padding-left: 2%;
}

.column span {
    margin-bottom: 1%;
    display: inline-block;
    vertical-align: top;
}

.column textarea {
    height: 100px;
}

.column input[type="submit"], input[type="button"] {
    padding: 0 30px;
    width: auto;
    right: 6%;
    cursor: pointer;
    color: white;
    background-color: #03a9f4;
    font-size: 1em;
}

    .column input[type="submit"]:hover {
        background-color: #03c8f4;
    }

.error-msg {
    color: #ff9696;
    font-size: 1em;
    font-weight: bold;
}

.socialwrapper a {
    color: white;
    /*display: block;*/
    font-size: 1em;
    width: 180px;
    padding: 5px 10px;
}




@media only screen and (max-width: 940px) {
    .column {
        display: block;
        float: none;
        width: 98%;
        margin: 0 1%;
    }
}

.title-page {
    color: #fff;
    position: relative;
    padding: 5px;
    font-size: 2em;
    height: auto;
    margin: 0 auto;
    text-align: center;
    background: #0081c8;
    background: 0 0\9;
    background: rgba(0, 129, 200, .8);
    zoom: 1;
    z-index: -2;
}

.accordion {
    overflow: hidden;
    padding-top: 1.5%;
}

    .accordion section.accordion-section {
        position: relative;
        margin: 0 auto;
        color: #FFF;
        text-align: left;
    }

#accordion-airportmedia-cont {
    background: url(../img/filming/airportmedia-bkg.jpg) center 0 no-repeat;
}

#accordion-fbovipclub-cont {
    background: url(../Img/filming/fbovipclub-bkg.jpg) center 0 no-repeat;
}

#accordion-aa2000vipclub-cont {
    background: url(../Img/filming/aa2000vipclub-bkg.jpg) center 0 no-repeat;
}

#accordion-salamalvinas-cont {
    background: url(../Img/filming/salamalvinas-bkg.jpg) center 0 no-repeat;
}

.accordion section.accordion-section h2.accordion-section-title {
    width: 100%;
    transition: all linear .1s;
    text-align: center;
    background: url(../img/accordion-arrows.png) 10px 10px no-repeat #084E77;
    padding: 14px 22px;
    font-size: 1.5em;
    line-height: 1em;
    margin: 0 0 10px;
    cursor: pointer;
    max-height: 70px;
    height: 100%;
}

.accordion .accordion-section-content {
    position: relative;
    padding: 10px 10px 20px;
    margin: 0 auto;
    text-align: left;
    display: none;
    min-height: 450px;
    padding: 0;
    overflow: auto;
}

    .accordion .accordion-section-content .comercial-header {
        height: 450px;
        width: 50%;
        background: #001961;
        background: 0 0\9;
        background: rgba(0,25,97,.6);
        zoom: 1;
    }

.accordion .airportmedia .accordion-section-content .comercial-header,
.accordion .fbovipclub .accordion-section-content .comercial-header {
    float: right;
}

.accordion .aa2000vipclub .accordion-section-content .comercial-header,
.accordion .salamalvinas .accordion-section-content .comercial-header {
    float: left;
}

.accordion .accordion-section-content .comercial-header img {
    margin-top: 50px;
}

.accordion .accordion-section-content .comercial-header p {
    color: #fff;
    margin: 30px;
}

.accordion .accordion-section-content .comercial-header a {
    background-color: #03a9f4;
    margin-left: 30px;
}

    .accordion .accordion-section-content .comercial-header a:hover {
        background-color: #03c8f4;
    }

.accordion section.accordion-section .accordion-section-title.active {
    background: url(../img/accordion-arrows.png) 10px -55px no-repeat #017CB8;
    background-color: #017CB8;
    text-decoration: none;
}

.dynamic-chargeLinks {
    margin-bottom: 15px;
    word-break:break-all;
}


.ImageDetail {
    width: 30px;
    bottom: 5px;
    right: 12px;
    position: absolute;
    font-size: xx-small;
}

.ImageDetail:hover {
    cursor: pointer;
}

.ImageDetail img {
    width:30px;
}


